@charset "UTF-8";
/* CSS Document */

#container {
	width: expression(Math.min(parseInt(this.offsetWidth), 1330 ) + "px"); 
	height: 200px;
	overflow: visible;
		}
		
#header {
	overflow: hidden;
	position: relative;
	height: 163px;
}
#flash {
	height: 163px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 980px;
	text-align: left;
	overflow: hidden;
	position: absolute;
}
#nav {
	height: 61px;
	overflow: visible;
}
#nav li#phone_call {
	height: 65px;
	overflow: visible;
}
#nav li.sfhover ul { /* lists nested under hovered list items - need all for ie7 */
	position: absolute;
	left: auto;
	display: block;
}
#nav li.sfhover a#rental_features:hover, #nav li.sfhover a#rental_features {
	background: url(../../images/common/symbols.gif) no-repeat center -1033px;
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#right_column {
	height: 200px;
	overflow: visible;
	}
#content {
	height: 300px;
	overflow: visible;
}

cite {	
	margin-top: 0px;

}
#footer {
	height: 80px;
	overflow: visible;
}
#footer ul {
	height: 66px;
	overflow: visible;
}

ul.arrow_list li, ul.tick li {
	margin-bottom: 0px;
	height: 17px;
	overflow: visible;
}

#lbCloseLink {
	margin: 5px 0 5px 0px;

}

ul.gallery {height: 1%;
	overflow: visible;}
ul.tick li, .features li a {
	height: 1%;
	overflow: visible;
}
#warranty .tick li a {
	height: 80px;
	overflow: visible;
}
#right_col_bckgnd {
	height: 410px;
	overflow: visible;
	margin-right: 8px;
}
#right_column .gallery li {
	display: block;
	text-align: center;
	padding: 0px 0px 1px;
	margin: 0px auto;
	width: 96%;
}		
.ui-datepicker {
	height: 22.5em;
}
.ui-datepicker .ui-datepicker-next {
	float: right;
	background: url(../../images/common/symbols.gif) no-repeat -38px -953px!important;
}
.ui-datepicker .ui-datepicker-next-hover {background: url(../../images/common/symbols.gif) no-repeat -38px -983px!important;}